.box .titleContainer {
  background-color: #eff2f8;
	border-left: 3px #446282 solid;
	border-right: 3px #446282 solid;
	border-top: 1px #446282 solid;
	border-bottom: 1px #446282 solid;
	padding: 5px;
}
.box .titleContainer .title {
  text-align: left;
	font-weight: bold;
	font-size: 17px;
	color: #547292;
	-moz-user-select: none;
  -khtml-user-select: none;
  user-select: none;
	*float: left;
}
.box .titleContainer .icon {
  float: left;
  margin: -15px 8px 0 -25px;
  vertical-align: top;
}
.box .content {
  padding: 10px 15px 15px 10px;
	font-size: 14px;
	text-align: left;
}
/* birthdays */
#birth_today {
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #ECECED;
}
li.male, li.female {
	opacity: 0;
	padding-bottom: 5px;
	vertical-align: middle;
}
li.male {
  list-style: none inside url(img/male.png);
}
li.female {
  list-style: none inside url(img/female.png);
}
/* messages */
.message .topic_title {
	color: #3164D2;
	font-weight: bold;
	font-size: 14px;
	display: block;
}
.message .post_link {
	color: #51a4F2;
	font-weight: bold;
	float: right;
	font-size: 10px;
}
.message .poster, .message .post_date {
	font-size: 12px;
	font-style:italic;
	display: inline;
	color: #999999;
}
.message .text {
	font-size: 12px;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #ECECED;
}
.message .text code {
	white-space: pre-wrap;
	word-wrap: break-word;
	overflow: hidden;
}

/* left menus */
.leftMenu, .module {
	text-align: center;
	margin-bottom: 10px;
	margin-right: 10px;
	color: black;
	background-color: #eff2f8;
	border: 2px solid #7592a2;
}
.leftMenu .hd {
	font-size: 15px;
	font-weight: bold;
	background: #839fbc url(img/gradient.png) repeat-x top;
	color: white;
	border-top: 1px solid #a5bfde;
	border-left: 1px solid #a5bfde;
}
.leftMenu .bd {
	margin: 10px;
}
.leftMenu input {
	width:100%;
}
/* */
.panel .hd {
	background: #839fbc url(img/gradient.png) repeat-x top;
	color:#FFF;
	font-size: 15px;
	font-weight:bold;
	line-height:100%;
	border-top: 1px solid #a5bfde;
	border-left: 1px solid #a5bfde;
	overflow:hidden;
	padding:4px;
}

#map {
	border: 2px #446282 solid;
	width: 38.46em;
	*width: 37.53em;
	min-width: 500px;
	height: 23.07em;
	*height: 22.52em;
	min-height: 300px;
}
.photo {
	opacity: 0.4;
	filter: alpha(opacity=40);
}